.version.galerie_foto_de /* version checker */
{
	color: #000016;
	background-color: #DBB821;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 342px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 221px;
}

#slideshowu13516
{
	z-index: 2;
	width: 0.01px;
	height: 70px;
	position: relative;
	margin-right: -10000px;
	margin-top: 236px;
	left: 12px;
}

#u13517
{
	position: absolute;
	background-color: transparent;
}

#u13517popup
{
	z-index: 3;
}

#u13518
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13530
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13526
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13524
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13520
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13522
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13528
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u13532-4
{
	position: absolute;
	width: 41px;
	min-height: 11px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding: 15px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 42px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
}

#u13532-4popup
{
	z-index: 18;
}

#u13536-4
{
	position: absolute;
	width: 41px;
	min-height: 39px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 200px;
	padding: 15px;
	color: #FFFFFF;
	font-size: 30px;
	text-align: center;
	line-height: 42px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 289px;
}

#u13536-4popup
{
	z-index: 22;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u12389
{
	z-index: 29;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 18px;
}

#u12393
{
	z-index: 30;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12393:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12390
{
	z-index: 31;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12392
{
	z-index: 32;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12391
{
	z-index: 33;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u12394
{
	z-index: 34;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	margin-top: 282px;
	left: 166px;
}

#u12380
{
	z-index: 26;
	width: 42px;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 338px;
}

#u12380:hover
{
	width: 42px;
	min-height: 0px;
	margin: 35px -10000px 0px 0px;
}

#u12378
{
	z-index: 27;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

